@charset "UTF-8";
/* CSS Document */


/* 1200+  */
/****************************/
/* REGULAR					*/
/****************************/

@media (min-width: 1300px) {
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}
	
	.container { width:1000px;}

}

@media (min-width: 1200px) and (max-width: 1300px) {
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}
	
	.container { width:1000px;}
	
		.truck {
	margin-top:-250px;
	margin-bottom:30px;
	z-index:9999;
}

}

/* 992 <-> 1300  */
/****************************/
/* IPAD LANDSCAPE 			*/
/****************************/

@media (min-width: 992px) and (max-width: 1200px) {
	
	
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}
	
	.container		{ width:1000px;}
	
	.truck {
	margin-top:-200px;
	margin-bottom:30px;
	z-index:9999;
}
}


/****************************/
/* 740 <-> 992  IPAD (P)
/****************************/

@media (min-width: 740px) and (max-width: 992px) {
	
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}
	
	.container 		{ width:740px;}
	
		.truck {
	margin-top:-200px;
	margin-bottom:30px;
	z-index:9999;
}
	
	
}


/****************************/
/* 480 <-> 750 IPHONE (L)
/****************************/

@media (min-width: 480px) and (max-width: 740px) {
	.mobile-show	{ display:block;}
	.mobile-hide	{ display:none;}
	
	.container 		{ width:480px;}
	
	h1 { font-size:40px; margin:0;}
article p {
	font-size:16px;
}
	
	.flauta { margin:20px 5px 40px;}
	
}

/****************************/
/* IPHONE PORTRAIT 			*/
/****************************/

@media (max-width: 480px) {
	h1 { font-size:40px; margin:0;}
article p {
	font-size:16px;
}
	
	.flauta { margin:20px 5px 40px;}
	
	.mobile-show	{ display:block;}
	.mobile-hide	{ display:none;}

	.container 		{ width:100%;}
	
	.mobile-center	{ text-align:center;}
	
	#home h1 { 
		font-size: 20px;
    	line-height: 24px;
	}
	
	#home h2 {
    	font-size: 22px;
	}
	
	#home-intro p { 
		font-size:16px;	
	}
	
	.mobile-break { margin-top:30px;}
	.board-bio { margin-bottom:20px!important;}
	footer {
		margin-top:15px;
		font-size:8px;
	}
}